<?xml version="1.0" encoding="utf-8"?>
<idioma_nl>
<Texto Key="ltitulo">Aangepaste lijsten editor</Texto>
<Texto Key="bnuevo">Nieuw</Texto>
<Texto Key="beditar">Bewerken</Texto>
<Texto Key="bborrar">Verwijderen</Texto>
<Texto Key="bguardar">Opslaan</Texto>
<Texto Key="bsalir">Afsluiten</Texto>
<Texto Key="cbtabla">Tabel</Texto>
<Texto Key="cblistado">Lijst</Texto>
<Texto Key="truta">Exporteren naar pad</Texto>
<Texto Key="trutain">Opnemen als in</Texto>
<Texto Key="trutaex">Uitsluiten als in</Texto>
<Texto Key="cbencoding">Codepagina</Texto>
<Texto Key="cbiefiles">Kol. inc/exc</Texto>
<Texto Key="tprefijo">Voorvoegsel</Texto>
<Texto Key="tsufijo">Achtervoegsel</Texto>
<Texto Key="tformato">Formaat</Texto>
<Texto Key="textension">Extensie</Texto>
<Texto Key="tseparador">Scheidingsteken</Texto>
<Texto Key="bcelladd">C. Toevoegen</Texto>
<Texto Key="bceldel">C. Verwijderen</Texto>
<Texto Key="baddfree">Tekst</Texto>
<Texto Key="bactualizar">Bijwerken</Texto>
<Texto Key="tseparador">Scheidingsteken</Texto> 
<Texto Key="swcabeceras_positive">Met koptekst</Texto>
<Texto Key="swcabeceras_negative">Zonder koptekst</Texto>
<Texto Key="swsoloregistros_positive">Alleen records</Texto>
<Texto Key="swsoloregistros_negative">Subtotaalregels</Texto>
<Texto Key="swsindetalle_positive">Zonder details</Texto>
<Texto Key="swsindetalle_negative">Met details</Texto>
<Texto Key="mensaje_1">Succesvol opgeslagen</Texto>
<Texto Key="mensaje_2">Opslaan mislukt</Texto>
<Texto Key="dnew_title">Nieuwe lijst</Texto>
<Texto Key="dnew_desc">Voer de naam van de lijst in</Texto>
</idioma_nl>